+- +-
Seti is down again by Mike
09 Aug 2017, 10:02:44 am

Some considerations regarding OpenCL MultiBeam app tuning from algorithm view by Raistmer
11 Dec 2016, 06:30:56 am

Loading APU to the limit: performance considerations by Mike
05 Nov 2016, 06:49:26 am

Better sleep on Windows - new round by Raistmer
26 Aug 2016, 02:02:31 pm

MB/AP Bench Test Instruction by William
17 Jun 2016, 04:13:45 am

Author Topic: "Solution" for Ubuntu 9.04 users  (Read 2848 times)

Offline sunu

  • Alpha Tester
  • Knight who says 'Ni!'
  • ***
  • Posts: 771
"Solution" for Ubuntu 9.04 users
« on: 18 May 2009, 11:43:11 pm »
For people experiencing errors with optimised apps and ubuntu 9.04, switch your kernel to intrepid's (8.10) one, currently 2.6.27-14. I've been running with this config for a week with absolutely no problem or error in seti. Previously, with jaunty's kernels (both 2.6.28-11 and 2.6.28-12) I was getting at least 2-3 errors a day with astropulse sse3 64bit.

So the error lies with ubuntu's version of the 2.6.28 kernel itself or some combination with other files.

If you absolutely need a 2.6.28 kernel, because of ext4 or some specific driver, you can try compiling your own kernel from vanilla and why not, If you take this route, go with newer kernel (2.6.29 or 2.6.30rc). Vanilla versions probably will not exhibit these problems we're experiencing with jaunty's kernel (after all, there aren't any reports with errors in other distributions).

You could also try this. It is a repository of mainline kernels neatly debian-packaged by ubuntu's kernel team.

 

Welcome, Guest.
Please login or register.
 
 
 
Forgot your password?
Members
Total Members: 97
Latest: ToeBee
New This Month: 0
New This Week: 0
New Today: 0
Stats
Total Posts: 59551
Total Topics: 1671
Most Online Today: 113
Most Online Ever: 402
(15 Nov 2018, 02:33:34 pm)
Users Online
Members: 0
Guests: 79
Total: 79
Powered by EzPortal